Subject: Besliskunde 1
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Feb 2004 14:46:35 +0100 (CET)

Geachte Dhr. Kallenberg,

Ik heb het huiswerk voor deze week helaas niet af kunnen krijgen -
hopelijk morgen of uiterlijk vrijdag.

Bovendien nog een vraag: afgelopen jaar heb ik het vak Discrete Wiskunde
gehaald, wat tegenwoordig niet in het programma zit. Ik wil echter
(waarschijnlijk) eerst de Bachelor-diploma halen, vandaar dat ik dit vak
moet volgen. Is er echter een mogelijkheid om vrijstelling te krijgen voor
bepaalde onderdelen, of is er misschien een aparte regeling?

Vriendelijke groet,
Yurii Khomskii